
import os
import sys
if sys.platform == 'win32':
    libs_path = os.path.join(os.path.dirname(__file__), 'libs')
    if os.path.isdir(libs_path):
        os.add_dll_directory(libs_path)

from ._oosxl import *